Subject: bug#53231: 28.0.90; [PATCH] GNU ELPA: Enable sentence-end-double-space in README

From: Stefan Monnier <[email-masked]>
Date: Fri, 14 Jan 2022 11:15:19 -0500

Lars Ingebrigtsen [2022-01-14 08:53:54] wrote:
> Y. E. <[email-masked]> writes:
>> This update is for those (like me) who have 'sentence-end-double-space'
>> disabled in their configurations. As far as I understand,
>> '.dir-locals.el' is not added on purpose to this directory, right?
> I'm not sure -- perhaps Stefan has some comments; added to the CCs.

No particular opinion, but I can't see any reason why we would not want
a `.dir-locals.el` so adding it to `.dir-locals.el` is also a good idea.

        Stefan